/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/


.rrss-icons-linktree a{
	font-size: 2rem !important;
	color: #1d7581 !important;
	margin: 20px;
}

#wrapper{
	background-color: #fff !important;
}

.button-orange{
	background-color: #fe5b6e;
}

.button-orange:hover {
  background-color: #bf4453;
  color: white;
}
.dark a:not([class*="btn-"]):hover {
  color: #fff;
  background-color: #bf4453;
}